(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     33197,        822]*)
(*NotebookOutlinePosition[     33851,        845]*)
(*  CellTagsIndexPosition[     33807,        841]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{\(Needs["\<Graphics`Arrow`\>"]\), "\[IndentingNewLine]", \(R = 
      1; \  (*\ Rayon\ de\ l' astre\ *) \[IndentingNewLine]n = 5; \  (*\ 
      longueur\ de\ la\ ligne\ *) \[IndentingNewLine]F = 1; \  (*\ 
      norme\ de\ la\ force\ F*) \[IndentingNewLine]dr = 0.5\ ;  (*\ 
      norme\ du\ d\[EAcute]placement\ dr\ *) \[IndentingNewLine]alpha = 
      Pi/4;\), "\[IndentingNewLine]", 
    RowBox[{\(fs = 16\), ";", " ", \( (*\ fontsize\ *) \), 
      "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
        RowBox[{\(Graphics[{Circle[{0, 0}, R], Line[{{0, 0}, {n*R, 0}}], 
              Arrow[{0, 0}, R {Cos[alpha], Sin[alpha]}, 
                HeadScaling \[Rule] Absolute], 
              Arrow[{\((n - 1)\) R, 0}, {\((n - 1)\) R - F, 0}, 
                HeadScaling \[Rule] Absolute], 
              Arrow[{\((n - 1)\) R, 0}, {\((n - 1)\) R + dr, 0}, 
                HeadScaling \[Rule] Absolute], 
              Arrow[{0, \(-R\)/3}, {\((n - 1)\) R, \(-R\)/3}, 
                HeadScaling \[Rule] Absolute], Hue[1], AbsolutePointSize[7], 
              Point[{\((n - 1)\) R, 0}]}]\), 
          ",", \(AspectRatio \[Rule] Automatic\), 
          ",", \(PlotRange \[Rule] All\), ",", 
          RowBox[{"Epilog", "\[Rule]", 
            RowBox[{"{", 
              
              RowBox[{\(Text["\<R\>", {R/2, R/2}, {4, 1}]\), 
                ",", \(Text["\<M\>", {0, 0}, {2, 0}]\), ",", 
                RowBox[{"Text", "[", 
                  RowBox[{
                  "\"\<\!\(TextForm\`F\&\(TextForm\`\(TextForm\`\(TextForm\`\
\[LongRightArrow]\)\)\)\)\>\"", ",", \({\((n - 1)\) R - F, 0}\), 
                    ",", \({\(-2\), \(-2\)}\)}], "]"}], ",", 
                RowBox[{"Text", "[", 
                  RowBox[{
                  "\"\<d\!\(TextForm\`r\&\(TextForm\`\(TextForm\`\(TextForm\`\
\[LongRightArrow]\)\)\)\)\>\"", ",", \({\((n - 1)\) R + dr, 0}\), 
                    ",", \({1, \(-2\)}\)}], "]"}], 
                ",", \(Text["\<m\>", {\((n - 1)\) R, 0}, {0, 2}]\), 
                ",", \(Text["\<P\>", {\((n - 1)\) R, 0}, {0, \(-4\)}]\), 
                ",", \(Text["\<d\>", {\((n - 1)\) R/2, \(-R\)/3}, {0, 2}]\)}],
               "}"}]}], 
          ",", \(TextStyle \[Rule] {FontFamily -> "\<Arial\>", 
              FontSlant \[Rule] "\<Italic\>", FontSize \[Rule] fs}\)}], "]"}],
       ";"}]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.15873 0.166667 0.15873 [
[.2619 .24603 -39.2188 -19 ]
[.2619 .24603 -23.5313 0 ]
[.18254 .16667 -27.0938 -9.5 ]
[.18254 .16667 -9.03125 9.5 ]
[.65873 .16667 9.78125 13 ]
[.65873 .16667 29.3438 39 ]
[.89683 .16667 -29.5625 11.5313 ]
[.89683 .16667 0 34.5938 ]
[.81746 .16667 -8.65625 -28.5 ]
[.81746 .16667 8.65625 -9.5 ]
[.81746 .16667 -7.625 28.5 ]
[.81746 .16667 7.625 47.5 ]
[.5 .11376 -6.8125 -28.5 ]
[.5 .11376 6.8125 -9.5 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.18254 .16667 .15873 0 365.73 arc
s
.18254 .16667 m
.97619 .16667 L
s
.18254 .16667 m
.29478 .27891 L
s
% Start of user PostScript
0. 0. 0.70710678 0.70710678 MAarrowhead1
% End of user PostScript
.81746 .16667 m
.65873 .16667 L
s
% Start of user PostScript
4. 0. 3. 0. MAarrowhead1
% End of user PostScript
.81746 .16667 m
.89683 .16667 L
s
% Start of user PostScript
4. 0. 4.5 0. MAarrowhead1
% End of user PostScript
.18254 .11376 m
.81746 .11376 L
s
% Start of user PostScript
0. -0.33333333 4. -0.33333333 MAarrowhead1
% End of user PostScript
1 0 0 r
7 Mabswid
.81746 .16667 Mdot
0 g
gsave
.2619 .24603 -100.219 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
74.688 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.18254 .16667 -88.0938 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
77.062 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.65873 .16667 -51.2188 9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 26.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
%%BeginResource: font Helvetica-Italic-MISO
%%BeginFont: Helvetica-Italic-MISO
/Helvetica-Italic /Helvetica-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Italic-MISO
%%IncludeFont: Helvetica-Italic-MISO
/Helvetica-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
65.312 26.000 moveto
%%IncludeResource: font Helvetica-Italic-MISO
%%IncludeFont: Helvetica-Italic-MISO
/Helvetica-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.375 11.188 moveto
(\\231) show
78.562 26.000 moveto
%%IncludeResource: font Helvetica-Italic-MISO
%%IncludeFont: Helvetica-Italic-MISO
/Helvetica-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.89683 .16667 -90.5625 7.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 23.062 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
%%BeginResource: font Helvetica-Italic-MISO
%%BeginFont: Helvetica-Italic-MISO
/Helvetica-Italic /Helvetica-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Italic-MISO
%%IncludeFont: Helvetica-Italic-MISO
/Helvetica-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.062 moveto
%%IncludeResource: font Helvetica-Italic-MISO
%%IncludeFont: Helvetica-Italic-MISO
/Helvetica-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
76.750 23.062 moveto
(r) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.375 11.188 moveto
(\\231) show
88.562 23.062 moveto
%%IncludeResource: font Helvetica-Italic-MISO
%%IncludeFont: Helvetica-Italic-MISO
/Helvetica-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.81746 .16667 -69.6562 -32.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
76.312 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.81746 .16667 -68.625 24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
74.250 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .11376 -67.8125 -32.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
72.625 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{614.062, 204.688},
  ImageMargins->{{29.8125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007[0000Xb000`400?l00000o`00003oooooooo/
ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00COoooolJo`000?ooooooQOoo
ool004Wooooo1?l0000Jooooo`Co0000oooooon1ooooo`00A_ooool3o`0002;ooooo1?l0003ooooo
oggooooo0012ooooo`Co0000:Oooool3o`000?ooooooN_ooool003kooooo1?l0000`ooooo`Co0000
oooooomfooooo`00?Oooool00ol0003oooooooooo`0fooooo`;o0000oooooomdooooo`00>Oooool4
o`0003_ooooo0ol0003oooooog7ooooo000gooooo`;o0000@_ooool2o`000?ooooooKoooool003Ko
oooo00?o0000ooooooooool0A?ooool2o`000?ooooooKOooool003Cooooo0_l00019ooooo`03o`00
0?oooooooooo0?ooooooJ_ooool003;ooooo0_l0001<ooooo`;o0000oooooomZooooo`00<Oooool0
0ol0003oooooooooo`1>ooooo`;o0000oooooomXooooo`00;oooool2o`0005?ooooo00?o0000oooo
ooooool0oooooomUooooo`00;Oooool2o`0005Kooooo0_l0003oooooofGooooo000/ooooo`03o`00
0?oooooooooo05Sooooo00?o0000ooooooooool0oooooomRooooo`00:oooool00ol0003ooooooooo
o`1Jooooo`03o`000?oooooooooo0?ooooooHOooool002[ooooo00?o0000ooooooooool0G?ooool0
0ol0003oooooooooo`3oooooof3ooooo000Xooooo`;o0000H?ooool2o`000?ooooooH?ooool002Oo
oooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`3ooooooegooooo000Vooooo`03o`00
0?oooooooooo06Cooooo00?o0000ooooooooool0oooooomLooooo`009_ooool00ol0003ooooooooo
o`1Uooooo`03o`000?oooooooooo0?ooooooFoooool002Gooooo00?o0000ooooooooool0Ioooool0
0ol0003oooooooooo`3ooooooe[ooooo000Sooooo`;o0000Joooool00ol0003oooooooooo`3ooooo
oeWooooo000Rooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool0oooooomHooooo`00
8Oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo0?ooooooEoooool0023ooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`3ooooooeKooooo000Oooooo`03o`000?oooooo
oooo07;ooooo00?o0000ooooooooool0oooooomEooooo`007_ooool00ol0003oooooooooo`1doooo
o`03o`000?oooooooooo0?ooooooE?ooool001kooooo00?o0000ooooooooool0M?ooool00ol0003o
ooooooooo`3ooooooeCooooo000Mooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0
oooooomCooooo`007?ooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo0?ooooooD_oo
ool001cooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`3ooooooe7ooooo000Koooo
o`03o`000?oooooooooo07_ooooo00?o0000ooooooooool0oooooom@ooooo`006_ooool00ol0003o
ooooooooo`1mooooo`03o`000?oooooooooo05Cooooo00Koc<c<o`000?l0003oMgMgoa0@4?oMgMgd
ooooo`006_ooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo05Cooooo0_lQ8B401?oo
ooooQhN7o`000?n7QhOdooooo`006Oooool00ol0003oooooooooo`1oooooo`03o`000?oooooooooo
05;ooooo00?oc<c<o`000?o<c<`00_ooool00on7QhOo8B4Qooooo`3cooooo`006Oooool00ol0003o
ooooooooo`1oooooo`03o`000?oooooooooo05?ooooo00?o410@olc<c?ooool00_ooool00ol@413o
gMgMooooo`3booooo`006?ooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo05;ooooo
00?oMgMgofIVI_ooool00_ooool00omgMgOoQhN7ooooo`3booooo`005oooool00ol0003ooooooooo
o`23ooooo`03o`000?oooooooooo057ooooo00?ogMgMo`000?nj^[X00_ooool00onYZJWo8B4Qoooo
o`3booooo`005oooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo05;ooooo00Oo^[Zj
o`000?mgMgOoooooodA4A?l0003ogMgM0?;ooooo000Fooooo`03o`000?oooooooooo08Gooooo00?o
0000ooooooooool0D_ooool01_o^k^ko<S8bo`000?l@413oEEEEohN7Qo;ooooo000Fooooo`03o`00
0?oooooooooo08Gooooo00?o0000ooooooooool0E_ooool00oo<c<co8B4Qooooo`3aooooo`005Ooo
ool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo05Kooooo00?o410@omgMgOooool0l?oo
ool001Cooooo00?o0000ooooooooool0R?ooool00ol0003oooooooooo`3ooooood[ooooo000Doooo
o`03o`000?oooooooooo08Sooooo00?o0000ooooooooool0oooooom:ooooo`004oooool00ol0003o
ooooooooo`2:ooooo`03o`000?oooooooooo0?ooooooBOooool001?ooooo00?o0000ooooooooool0
R_ooool00ol0003oooooooooo`3oooooodWooooo000Booooo`03o`000?oooooooooo08cooooo00?o
0000ooooooooool0oooooom8ooooo`004_ooool00ol0003oooooooooo`2<ooooo`03o`000?oooooo
oooo0>3ooooo0ol0001Tooooo`004Oooool00ol0003oooooooooo`2>ooooo`03o`000?oooooooooo
0=oooooo1ol0001Pooooo`004Oooool00ol0003oooooooooo`2>ooooo`03o`000?oooooooooo0=oo
oooo2ol0001Looooo`004Oooool00ol0003oooooooooo`16oooooooo0000>?l0001Jooooo`004?oo
ool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo0=kooooo2_l0001Mooooo`004?ooool0
0ol0003oooooooooo`2@ooooo`03o`000?oooooooooo0=kooooo1_l0001Qooooo`004?ooool00ol0
003oooooooooo`2Aooooo`03o`000?oooooooooo0=gooooo0_l0001Uooooo`004?ooool00ol0003o
ooooooooo`2Aooooo`03o`000?oooooooooo0?ooooooAOooool000oooooo00?o0000ooooooooool0
T_ooool00ol0003oooooooooo`3oooooodGooooo000?ooooo`03o`000?oooooooooo09;ooooo00?o
0000ooooooooool0oooooom5ooooo`003oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooo
oooo0?ooooooA?ooool000oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`3Qoooo
o`06ob4Q8Oo<c<coooooooooool@413oc<c<0_ooool00ol@413oc<c<ooooo`1Gooooo`003_ooool0
0ol0003oooooooooo`2Dooooo`03o`000?oooooooooo0>7ooooo00CoQhN7ofIVI_oooooooooo0_mV
IVH2ooooo`;oIVIVF?ooool000kooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`3Q
ooooo`06omgMgOl@413oooooooooooo<c<co410@0_ooool00oo<c<co410@ooooo`1Gooooo`003_oo
ool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo0>7ooooo00Ko8B4Qolc<c?oooooooooo
oa0@4?o<c<`2ooooo`03oa0@4?o<c<cooooo05Kooooo000>ooooo`03o`000?oooooooooo09Gooooo
00?o0000ooooooooool0hOooool01?n7QhOoIVIVooooooooool2ofIVIP;ooooo0_mVIVIGooooo`00
3Oooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo0>7ooooo00KogMgMo`000?o^k^ko
ooooolc<c?l@4102ooooo`03olc<c?lQ8B7ooooo05Kooooo000=ooooo`03o`000?oooooooooo09Ko
oooo00?o0000ooooooooool0h_ooool2ob4Q8@04omgMgOo^k^ko0000oeEEE@;ok^k^00?o0000oooo
ooooool0EOooool000gooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`3Rooooo`09
ohN7QomEEEGoA4A4o`000?lQ8B7o^[Zjob4Q8Ol0003oA4A405Oooooo000=ooooo`03o`000?oooooo
oooo09Kooooo00?o0000ooooooooool0oooooom3ooooo`003Oooool00ol0003oooooooooo`2Goooo
o`03o`000?oooooooooo0?oooooo@_ooool000gooooo00?o0000ooooooooool0Uoooool00ol0003o
ooooooooo`3ooooood;ooooo000=ooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool0
oooooom2ooooo`003?ooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo0?oooooo@_oo
ool000cooooo00?o0000ooooooooool0V?ooool00ol0003oooooooooo`3ooooood;ooooo000<oooo
o`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0oooooom2ooooo`003?ooool00ol0003o
ooooooooo`0gooooo`06oa0@4?o<c<coooooooooool0003oZJVY0_ooool00ol@413ogMgMooooo`1F
ooooo`03o`000?oooooooooo0:;ooooo0ol0001Kooooo`?o0000?_ooool000cooooo00?o0000oooo
ooooool0=oooool2ofIVIP;ooooo00Ko0000oa0@4?o^k^koooooofIVI_n7QhMGooooo`03o`000?oo
oooooooo09kooooo1ol0000oooooo`?oo`006Oooool7o`0003[ooooo000<ooooo`03o`000?oooooo
oooo03Oooooo00[oc<c<oa0@4?ooooooooooo`000?nYZJWo<S8booooooo<c<co8B4QEoooool00ol0
003oooooooooo`2Jooooo`_o0000?_ooool5ool001Sooooo2ol0000fooooo`003?ooool00ol0003o
ooooooooo`0hooooo`0:oa0@4?o<c<coooooo`000?ooooooA4A4ohN7Qooooooo410@omgMg@Wooooo
ool0000do`0000Goo`00C?l0000=ooooo`003?ooool00ol0003oooooooooo`0hooooo`;oIVIV00So
ooooo`000?ooooook^k^oa0@4?oMgMgoIVIVohN7Q`Wooooo00?o0000ooooooooool0B_ooool00ol0
003oooooooooo`2Kooooo`[o0000?_ooool5ool001Sooooo2_l0000gooooo`003?ooool00ol0003o
ooooooooo`0hooooo`04olc<c?l@413oooooo`0000;ooooo00CoZJVYoc8b<_o<c<co8B4Q2_ooool0
0ol0003oooooooooo`19ooooo`03o`000?oooooooooo09oooooo1_l0000oooooo`?oo`006Oooool6
o`0003_ooooo000<ooooo`03o`000?oooooooooo03Wooooo00?o410@olc<c?l000000oooool01?m4
A4CoQhN7ob4Q8OoMgMd:ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0Xoooool2
o`0005_ooooo0_l0000oooooo`003?ooool00ol0003oooooooooo`0iooooo`;oIVIV00So0000oooo
ooooooooooooonk^k_l@413oIVIVohN7Q`_ooooo00?o0000ooooooooool0Aoooool00ol0003ooooo
ooooo`3ooooood;ooooo000<ooooo`03o`000?oooooooooo03Wooooo00?oc<c<ob4Q8Ol000001?oo
ool00onYZJWo410@ob4Q8@0<ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0oooo
oom2ooooo`003?ooool00ol0003oooooooooo`0jooooo`03oa0@4?l0003ooooo00Cooooo00?oA4A4
o`000?oMgMd03?ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo0?oooooo@_ooool0
00cooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo
0?oooooo@_ooool000gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`13ooooo`03
o`000?oooooooooo0?oooooo@_ooool000gooooo00?o0000ooooooooool0D_ooool00ol0003ooooo
ooooo`12ooooo`03o`000?oooooooooo0?oooooo@_ooool000gooooo00?o0000ooooooooool0Dooo
ool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo0?oooooo@_ooool000gooooo00?o0000
ooooooooool0E?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo0?oooooo@_ooool0
00gooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
0?oooooo@oooool000gooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`0mooooo`03
o`000?oooooooooo0?oooooo@oooool000gooooo00?o0000ooooooooool0Eoooool00ol0003ooooo
ooooo`0looooo`03o`000?oooooooooo0?Oooooo00Koc<c<o`000?l0003oMgMgoa0@4?oMgMd4oooo
o`03ob4Q8Oo<c<cooooo03kooooo000>ooooo`03o`000?oooooooooo05Oooooo00?o0000oooooooo
ool0>oooool00ol0003oooooooooo`2Tooooo`03oa0@4?o<c<cooooo053ooooo0_lQ8B401?oooooo
QhN7o`000?n7QhL4ooooo`03ohN7QomVIVKooooo03kooooo000>ooooo`03o`000?oooooooooo05So
oooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`2Tooooo`;oIVIVD?ooool00oo<c<co
0000olc<c002ooooo`03ohN7QolQ8B7ooooo00?ooooo00?ogMgMoa0@4?ooool0?_ooool000kooooo
00?o0000ooooooooool0FOooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo0:Gooooo
00?oc<c<oa0@4?ooool0D?ooool00ol@413oc<c<ooooo`02ooooo`03oa0@4?oMgMgooooo00?ooooo
00?o8B4Qolc<c?ooool0?Oooool000kooooo00?o0000ooooooooool0F_ooool00ol0003ooooooooo
o`0gooooo`03o`000?oooooooooo0:Kooooo00?o410@olc<c?ooool0Coooool00omgMgOoIVIVoooo
o`02ooooo`03ogMgMon7QhOooooo00?ooooo00?oQhN7ofIVI_ooool0?Oooool000oooooo00?o0000
ooooooooool0F_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo0:Kooooo0_mVIVI@
ooooo`03omgMgOl0003o^[Zj00;ooooo00?oZJVYob4Q8Oooool00oooool00ooMgMgo410@onk^kP0m
ooooo`003oooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo03Gooooo00?o0000oooo
ooooool0Y_ooool00oo<c<co0000o`000002o`000003oa0@4?oooooooooo04_ooooo00Oo^[Zjo`00
0?mgMgOoooooodA4A?l0003ogMgM00Cooooo00?o8B4QoeEEEOo^k^h0??ooool000oooooo00?o0000
ooooooooool0G?ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo0:Sooooo00?o410@
olc<c?ooool0D?ooool01_o^k^ko<S8bo`000?l@413oEEEEohN7Q`Cooooo00CoQhN7oc8b<_m4A4Co
MgMg>oooool000oooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`0booooo`03o`00
0?oooooooooo0:Sooooo0_mVIVIEooooo`03olc<c?lQ8B7ooooo04;ooooo000@ooooo`03o`000?oo
oooooooo05gooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`2Xooooo`03olc<c?l@
413ooooo05Gooooo00?o410@omgMgOooool02?ooool00ol0003oooooooooo`0fooooo`004?ooool0
0ol0003oooooooooo`1Nooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0ZOooool0
0ol@413o0000o`000003o`000003omgMgOoooooooooo05[ooooo00?o0000ooooooooool0=Oooool0
013ooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo
0?oooooo1Oooool;o`0003Kooooo000@ooooo`03o`000?oooooooooo063ooooo00?o0000oooooooo
ool0;Oooool00ol0003oooooooooo`3oooooo`kooooo00?o0000ooooooooool0=Oooool0017ooooo
00?o0000ooooooooool0H?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo0;3ooooo
00?o0000ooooooooool0<oooool00ol@413ogMgMooooo`0Tooooo`03o`000?oooooooooo03Kooooo
000Aooooo`03o`000?oooooooooo04oooooo00?o410@omgMgOooool01?ooool00olQ8B7o0000omgM
g@08ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0/Oooool00ol0003ooooooooo
o`0booooo`03ofIVI_n7QhOooooo05gooooo000Aooooo`03o`000?oooooooooo04oooooo00?oIVIV
ohN7Qoooool01?ooool00omVIVKo<S8booooo`09ooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0Z?ooool;o`0003?ooooo00?oc<c<ob4Q8Oooool0GOooool001;ooooo00?o0000oooo
ooooool0C_ooool00oo<c<co8B4Qooooo`04ooooo`03olc<c?l@413ooooo00[ooooo00?o0000oooo
ooooool09oooool00ol0003oooooooooo`2booooo`03o`000?oooooooooo03?ooooo00?o410@omgM
gOooool0G?ooool001;ooooo00?o0000ooooooooool0Coooool00ol@413ogMgMooooo`03ooooo`03
ojVYZOl0003ooooo00_ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`2aooooo`03
o`000?oooooooooo03Cooooo00?oIVIVo`000?l000000ol000000omVIVKoooooooooo`1Fooooo`00
4oooool00ol0003oooooooooo`1>ooooo`03ofIVI_l0003o000000Co000000?o8B4Qooooooooool0
2oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo0>Wooooo00?oc<c<oa0@4?ooool0
0_ooool00ooMgMgoEEEEofIVIP1Gooooo`004oooool00ol0003oooooooooo`1>ooooo`03olc<c?l@
413ooooo00?ooooo00?ogMgMoeEEEOmVIVH03Oooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo0>[ooooo00?o410@olc<c?ooool00oooool00olb<S;ogMgMooooo`1Eooooo`005?ooool0
0ol0003oooooooooo`1>ooooo`03oa0@4?o<c<cooooo00Cooooo00?o410@omgMgOooool03?ooool0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0>_ooooo0_mVIVH4ooooo`;oMgMgE_ooool0
01Gooooo00?o0000ooooooooool0COooool2ofIVIPGooooo0_mgMgL>ooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0joooool00oo<c<co410@ooooo`02ooooo`03onk^k_m4A4CoMgMg
05Kooooo000Eooooo`03o`000?oooooooooo04gooooo00?oc<c<oa0@4?ooool00oooool00oo^k^ko
A4A4ogMgM`0?ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0k?ooool00ol@413o
0000o`000003o`000003olc<c?oooooooooo05Cooooo000Fooooo`03o`000?oooooooooo04gooooo
00?o410@o`000?l000000ol000000olb<S;ogMgMooooo`0?ooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0oooooom;ooooo`005_ooool00ol0003oooooooooo`1Vooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool0oooooom;ooooo`005oooool00ol0003oooooooooo`1V
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0oooooom<ooooo`005oooool00ol0
003oooooooooo`1Wooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0oooooom<oooo
o`005oooool2o`0006Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`3oooooodgo
oooo000Iooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`3oooooodkooooo000Iooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`3oooooodkooooo000Jooooo`03o`000?oooooooooo06Sooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0?ooooooCoooool0
01_ooooo00?o0000ooooooooool0J?ooool01Ol0003ooooooooooooooooo000000kooooo00?o0000
ooooooooool0oooooom@ooooo`006oooool00ol0003oooooooooo`1Yooooo`03o`000?oooooo0000
00;o00003?ooool00ol0003oooooooooo`3ooooooe7ooooo000Looooo`03o`000?oooooooooo06Wo
oooo1?l0000;ooooo`03o`000?oooooooooo0?ooooooD_ooool001cooooo00?o0000ooooooooool0
J?ooool6o`0000Wooooo00?o0000ooooooooool0oooooomCooooo`007Oooool00ol0003ooooooooo
o`1Vooooo`Oo00002Oooool00ol0003oooooooooo`3ooooooe?ooooo000Nooooo`03o`000?oooooo
oooo06Oooooo1_l00007ooooo`03o`000?oooooooooo0?ooooooE?ooool001oooooo00?o0000oooo
ooooool0J?ooool5o`0000Gooooo00?o0000ooooooooool0oooooomEooooo`008?ooool00ol0003o
ooooooooo`1Xooooo`Co00001?ooool00ol0003oooooooooo`3ooooooeKooooo000Qooooo`03o`00
0?oooooooooo06Wooooo0ol00002ooooo`03o`000?oooooooooo0?ooooooEoooool002;ooooo00?o
0000ooooooooool0J_ooool01?l0003oooooooooool0003ooooooeWooooo000Sooooo`03o`000?oo
oooooooo06[ooooo0_l0003ooooooe[ooooo000Tooooo`03o`000?oooooooooo06Sooooo0_l0003o
oooooe_ooooo000Uooooo`03o`000?oooooooooo06Kooooo00?o0000ooooooooool0oooooomKoooo
o`009_ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo0?ooooooG?ooool002Oooooo
00?o0000ooooooooool0H_ooool00ol0003oooooooooo`3ooooooegooooo000Xooooo`03o`000?oo
oooooooo063ooooo00?o0000ooooooooool0oooooomNooooo`00:Oooool2o`0005kooooo0_l0003o
ooooof7ooooo000[ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool0oooooomQoooo
o`00;?ooool2o`0005Sooooo0_l0003oooooofCooooo000^ooooo`;o0000EOooool00ol0003ooooo
ooooo`3oooooofCooooo000`ooooo`03o`000?oooooooooo053ooooo0_l0003oooooofOooooo000a
ooooo`;o0000C_ooool2o`000?ooooooJOooool003?ooooo0_l0001;ooooo`03o`000?oooooooooo
0?ooooooJOooool003Gooooo00?o0000ooooooooool0A_ooool2o`000?ooooooK?ooool003Kooooo
0_l00014ooooo`;o0000oooooom^ooooo`00>?ooool2o`00043ooooo0_l0003oooooog3ooooo000j
ooooo`;o0000?Oooool00ol0003oooooooooo`3oooooog3ooooo000looooo`?o0000=_ooool4o`00
0?ooooooLoooool003oooooo0_l0000booooo`;o0000oooooomgooooo`00@Oooool4o`0002_ooooo
0ol0003oooooogWooooo0015ooooo`?o00009?ooool4o`000?ooooooO?ooool004Sooooo1_l0000H
ooooo`Ko0000oooooon0ooooo`00C_ooool8o`0000Sooooo2?l0003oooooohKooooo001Fooooo`So
0000oooooon>ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00\
\>"],
  ImageRangeCache->{{{0, 490.25}, {162.75, 0}} -> {-1.16291, -1.05001, \
0.0103226, 0.0103226}}]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 996}, {0, 746}},
WindowSize->{900, 636},
WindowMargins->{{39, Automatic}, {37, Automatic}},
Magnification->2
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 2364, 42, 471, "Input"],
Cell[4143, 97, 29038, 722, 170, 13489, 526, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

ook[{

Cell[CellGroupData[{
Cell[1776, 53, 2225, 42, 491, "Input"],
Cell[4004, 97, 29397, 728, 199, 13368, 526, "GraphicsData", "PostScript", \
"Graphics"],
Cell[33404, 827, 130, 3, 62, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

